@charset "utf-8";body{background-image:url(font.jpg)}#wrapper{
	height:1270px;
	min-width:1000px;
	width:1300px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(viezd.jpg)
}#wrapper1{
	height:1700px;
	width:1060px;
	min-width:1000px;
	margin-right:auto;
	margin-left:auto
}#wrapper2{
	margin-right:auto;
	margin-left:auto;
	height:1700px;
	width:1060px;
	text-align:center
}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:5px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;margin-top:5px;display:inline-block}.button{-moz-box-shadow:3px 3px 4px 0 #9e8f2f;-webkit-box-shadow:3px 3px 4px 0 #9e8f2f;box-shadow:3px 3px 4px 0 #9e8f2f;background:linear-gradient(to bottom, #faf8f0 5%, #85795a 100%);filter:progid;background-color:#faf8f0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;border:2px solid #bfb595;display:inline-block;cursor:pointer;color:#f0e4b4;font-size:21px;font-weight:700;text-decoration:none;text-shadow:0 0 4px #573f0e;margin-top:53px;padding:.3em 2em}.button1{-moz-box-shadow:3px 3px 4px 0 #9e8f2f;-webkit-box-shadow:3px 3px 4px 0 #9e8f2f;box-shadow:3px 3px 4px 0 #9e8f2f;background:linear-gradient(to bottom, #faf8f0 5%, #85795a 100%);filter:progid;background-color:#faf8f0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;border:2px solid #bfb595;display:inline-block;cursor:pointer;color:#f0e4b4;font-size:21px;font-weight:700;text-decoration:none;text-shadow:0 0 4px #573f0e;margin-top:53px;margin-left:39px;padding:.3em 2.2em}.button2{-moz-box-shadow:3px 3px 4px 0 #9e8f2f;-webkit-box-shadow:3px 3px 4px 0 #9e8f2f;box-shadow:3px 3px 4px 0 #9e8f2f;background:linear-gradient(to bottom, #faf8f0 5%, #85795a 100%);filter:progid;background-color:#faf8f0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;border:2px solid #bfb595;display:inline-block;cursor:pointer;color:#f0e4b4;font-size:21px;font-weight:700;text-decoration:none;text-shadow:0 0 4px #573f0e;margin-top:53px;margin-left:39px;padding:.3em 2.7em .3em 2.6em}.button3{-moz-box-shadow:3px 3px 4px 0 #9e8f2f;-webkit-box-shadow:3px 3px 4px 0 #9e8f2f;box-shadow:3px 3px 4px 0 #9e8f2f;background:linear-gradient(to bottom, #faf8f0 5%, #85795a 100%);filter:progid;background-color:#faf8f0;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;border:2px solid #bfb595;display:inline-block;cursor:pointer;color:#f0e4b4;font-size:21px;font-weight:700;text-decoration:none;text-shadow:0 0 4px #573f0e;margin-top:53px;margin-left:39px;padding:.3em 1.4em}.button3:hover,.button2:hover,.button1:hover,.button:hover{background:linear-gradient(to bottom, #85795a 5%, #faf8f0 100%);filter:progid;background-color:#85795a}.button3:active,.button2:active,.button1:active,.button:active{position:relative;top:1px}#wrapper5{
	height:330px;
	width:1060px;
	margin-top:170px;
	display:inline-block;
	background-image:url(frame-3.jpg)
}.slideshow{width:250px;height:250px;margin-top:40px;margin-left:1px;display:inline-block}.slideshow1{width:250px;height:250px;margin-top:40px;display:inline-block}.slideshow2{width:450px;height:250px;margin-top:40px;display:inline-block}#wrapper6{
	height:750px;
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top:20px;
	background-image:url(%D0%BA%D0%BE%D0%BD%D1%82%D0%B0%D0%BA%D1%82-1.jpg)
}#wrapper9{
	height:250px;
	width:900px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	margin-top:50px;
	display:inline-block
}#wrapper10{
	height:250px;
	width:900px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	margin-top:1px;
	display:inline-block;
	font-family:Georgia, "Times New Roman", Times, serif
}#wrapper7{font-size:25px;text-shadow:0 0 5px #fff;border-radius:7px 7px 7px 7px;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;box-shadow:inset 1px 2px 0 #ff3;-moz-box-shadow:inset 1px 2px 0 #ff3;-webkit-box-shadow:inset 1px 2px 0 #ff3;background-image:url(frame.jpg);margin-top:20px;margin-left:30px;display:inline-block;height:70px;width:1000px;border-top-color:#ffc;border-right-color:#ffc;border-bottom-color:#ffc;border-left-color:#ffc;z-index:100;margin-right:30px;position:absolute}
#wrapper9 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: 900;
	color: #F30;
	margin-bottom: 10px;
	margin-right: 40px;
	margin-left: 40px;
	text-align: center;
	margin-top: 1px;
}
#wrapper9 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #0F0;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 50px;
	margin-left: 50px;
}
#wrapper9 h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FFC;
	margin-top: 3px;
	margin-bottom: 3px;
	
}
#wrapper9 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFC;
	margin-top: 1px;
	margin-bottom: 1px;
	
}
